<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">HealthApp</string>
    <string name="intro_question">Do you want to get active in a healthy way?</string>
    <string name="intro_answer">We can help you achieve it!</string>
    <string name="get_started">Get started</string>
    <string name="choose_the_areas">Choose the areas</string>
    <string name="work_improve">you want to work on to improve your health</string>
    <string name="circadian">Improve your circadian rhythm</string>
    <string name="sleep_hygiene">Sleep hygiene and much more</string>
    <string name="microbiota">Improve your microbiota</string>
    <string name="holistic">Your health from holistic perspective</string>
    <string name="mental_health">Medications and exercises for your mental health</string>
    <string name="more_than_200_medications">More than 200 medications</string>
    <string name="avoid_pain_by_working_the_muscles">Avoid pain by working the muscles</string>
    <string name="more_than_150_exercises">More than 150 exercises</string>
    <string name="create_your_health_plan">Create your health plan</string>
    <string name="personalized_attention">Personalized attention</string>
    <string name="complete_form">Complete the form to obtain a personalized plan from our medical professionals</string>
    <string name="_6_hours"><![CDATA[< 6 hours]]></string>
    <string name="_8_hours"><![CDATA[< 8 hours]]></string>
    <string name="_9_hours"><![CDATA[> 9 hours]]></string>
    <string name="i_usually_sleep">I usually sleep:</string>
    <string name="_10">10%</string>
    <string name="close_app">close app</string>
</resources>